<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9222498d760f787c8369f90c37dfccaf">
  <dict>
    <!--2018-07-27 15:55:30.000-->
    <int key="num_match">9</int>
    <!--2018-06-27 16:00:36.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2018-09-25 20:00:19.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2018-05-25 10:15:51.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2018-05-26 15:14:11.000-->
    <string key="virtualnet_operatorname">telecable</string>
    <!--2020-11-16 15:02:21.000-->
    <int key="vm_prioritymode">3</int>
    <!--2018-08-13 15:54:35.000-->
    <string key="voicemail_carrier">TeleCable</string>
    <!--2018-05-26 15:02:11.000-->
    <string key="voicemail_number">333</string>
    <!--2018-05-26 15:02:11.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
